*:not(h1):not(h2):not(h3):not(.ff-rs):not(a):not(input):not(label):not(.ff-os):not(p):not(.ff-m){
	font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, .ff-rs{
	font-family: 'Roboto Slab', serif;
}

a, input, label, .ff-os{
	font-family: 'Open Sans', sans-serif;
}

p, .ff-m{
	font-family: 'Montserrat', sans-serif;
}
